<?php 
$objectManager = \Magento\Framework\App\ObjectManager::getInstance();
$storeManager = $objectManager->get('\Magento\Store\Model\StoreManagerInterface');
$surl = $storeManager->getStore()->getBaseUrl();

?>
<div class="brand-sec">
<div class="abt-brand-content">
<div class="container">
<div class="breadcrumbs">
<ul class="items">
<li class="item home"><a title="Go to Home Page" href="<?php $surl; ?>">Home</a></li>
<li class="item cms_page"><strong>Browse Catalogs</strong></li>
</ul>
</div>
<div class="row"></div>
</div>
</div>
</div>